View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000711Ecere SDKinstallerpublic2012-03-28 18:282013-08-07 14:46
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000711: move eda, vanilla and extras into additional
Descriptionmove eda, vanilla and extras into additional
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000947)
jerome (administrator)
2013-08-07 14:46

Fixed by https://github.com/ecere/ecere-sdk/commit/fcd11d12757d9a18279f3fbd0cdb39a8f8bc41b0 [^]

- Issue History
Date Modified Username Field Change
2012-03-28 18:28 redj New Issue
2012-03-29 07:55 redj Category => Installation System
2012-03-29 07:55 redj Project @8@ => Ecere SDK
2012-03-29 08:14 redj Summary installer: move eda, vanilla and extras into additional => move eda, vanilla and extras into additional
2013-08-07 12:06 jerome Assigned To => jerome
2013-08-07 12:06 jerome Status new => assigned
2013-08-07 12:06 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-07 14:46 jerome Status assigned => closed
2013-08-07 14:46 jerome Note Added: 0000947
2013-08-07 14:46 jerome Resolution open => fixed
2013-08-07 14:46 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker